---
name: Aishwarya Subramanian
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer, Fulfillment:Fulfillment Platform</a>
reports_to: james-l
picture: aishwaryasubramanian.png
pronouns: she/her
pronunciation: a-sh-war-yuh
twitter: aish.builds
linkedin: aishwaryasubramanian
gitlab: aish.sub
division: Engineering
departments:
- Expansion
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Fulfillment Platform Team
specialty:
- 'Fulfillment: Fulfillment Platform'
projects:
  customers-app: maintainer backend
  gitlab: reviewer backend
expertise:
story: |
  Aishwarya is a homegrown backend engineer, mediocre chef and a self-appointed food plating designer.
  She is deeply invested in contributing to open source software and has been involved with multiple Rails Girls chapters in the past.
  She loves to travel, write travelogue, play outdoor sports and grow veggies in her backyard.
  When she has the time, she volunteers at [Embracing the world](https://www.embracingtheworld.org/about-us/).
job_title: Senior Backend Engineer
public: true

